@font-face { font-family: "Open Sans"; src: url('../fonts/OpenSans-Regular.ttf') format('truetype'); }
@font-face { font-family: "Open Sans"; src: url('../fonts/OpenSans-Bold.ttf') format('truetype'); font-weight: bold;}
@font-face { font-family: "Open Sans"; src: url('../fonts/OpenSans-Italic.ttf') format('truetype'); font-style: italic;}
@font-face { font-family: "Open Sans"; src: url('../fonts/OpenSans-BoldItalic.ttf') format('truetype'); font-style: italic; font-weight: bold;}

body {color: #606060; font-size: 14px; font-family: "Open Sans", Helvetica, Arial, sans-serif}

p, pre {margin: 0 0 15px}
hr {margin: 15px 0; border-bottom: 1px solid #AAA}
img.float-left {float: left; margin-right: 15px; margin-bottom: 10px;}
img.float-right {float: right; margin-left: 15px; margin-bottom: 10px;}

a:link, a:visited {color: #C90000; text-decoration: none;}
a:hover, a:focus {color: #C90000; text-decoration: underline}

h1, h2, h3, h4, h5, h6 {font-weight: bold; line-height: 1.3; color: #C90000}

h1, .h1 {font-size: 28px; margin: 15px 0; display: inline-block; padding-bottom: 10px; padding-right: 50px; border-bottom: 1px solid #AAA}
h2, .h2 {font-size: 24px; margin: 15px 0;}
h3, .h3 {font-size: 20px; margin: 10px 0;}
h4, .h4 {font-size: 18px; margin: 10px 0;}
h5, .h5 {font-size: 16px; margin: 10px 0;}
h6, .h6 {font-size: 14px; margin: 10px 0;}